Subject: new function needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Fri, 31 Aug 2007 17:42:29 -0400

Mike,
Can you add a function to the Add/View Payment button?  What I would like is a RED "Clear Payment" button.  This would work similar to the add payment button in that it would apply the balance due to zero it out.  The difference is that it would record "Payment Cleared" on the order details page (line items) and in the order notes.  I also would like it to cause a flag to be added to the CO ID #.  This way in the future if the customer wants to be billed and they have been flagged as a risk or failure to pay past due amounts, we can decide how we would like to proceed.  Also, we should be able to see how many accounts and the amounts to be written off (all of this we are currently doing manually).  We will need some reporting built in also.  A side note as well, we would not want to show these as sales if no money has been exchanged or short of the total sale.  Will this automatically be factored in?  Just a thought.  Also, I have a task list of things I have asked for in the past that are not completed.  We can talk priority later.  If there is anything on it that seems simple to implement, go ahead and do it.

Thanks,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]